.page-wrap {
    min-height: 50vh;
	color: black;
}

i {
	font-size: 20pt;
	font-style: normal;
  }

.btn-lg-overlay {
	width: 250px;
	height: 60px;
	background-color: whitesmoke;
	border-radius: 0;
  }

.btn-lg-overlay:hover{
	background-color: var(--main-color);
	color: white;
	border: 0pt;
	outline: none;
  }
